Bug 1247657 - scvmm inventory fails on vm $dvds = Get-SCVirtualDVDDrive
scvmm inventory fails on vm $dvds = Get-SCVirtualDVDDrive
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3.0
All All
medium Severity medium
: GA
: 5.4.2
Assigned To: Andrew Dahms
Red Hat CloudForms Documentation
: ZStream
Depends On: 1187373 1247719 1249688
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 10:25 EDT by Chris Pelland
Modified: 2015-11-23 20:52 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1187373
Environment:
Last Closed: 2015-11-23 20:52:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 1480063 None None None Never

  None (edit)
Comment 3 Greg Blomquist 2015-07-31 10:41:22 EDT
I'm changing this to a doc bug.

Please see the upstream bug #1187373 for reference.
Comment 6 Marianne Feifer 2015-08-07 10:30:20 EDT
Andrew this may be captured in another ticket, but basically....


there are two requirements when integrating with SCVMM

  Requirement 1. SCVMM R2 or better is required

  Requirement 2. Powershell v4 or better is required

I set it as a release note, but I will leave it to your judgement on where it should be -- at least in the actual Guides, and I'll put it in the platform matrix.
Comment 7 Andrew Dahms 2015-11-23 20:52:07 EST
These considerations have been added to the Red Hat CloudForms 3.2 documentation, and are live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.